.u-section-1 .u-sheet-1 {
  min-height: 137px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --text-color-var: #000000;
  font-size: 1.5rem;
  margin: 44px 106px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 106px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-1 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d973-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d973-62:not([data-block-selected]):not([data-cell-selected]).u-block-d973-62:not([data-block-selected]):not([data-cell-selected]).u-block-d973-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d973-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d973-68:not([data-block-selected]):not([data-cell-selected]).u-block-d973-68:not([data-block-selected]):not([data-cell-selected]).u-block-d973-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d973-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d973-74:not([data-block-selected]):not([data-cell-selected]).u-block-d973-74:not([data-block-selected]):not([data-cell-selected]).u-block-d973-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d973-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d973-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d973-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d973-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d973-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d973-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d973-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d973-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d973-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-d973-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d973-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d973-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d973-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-2 {
  background-image: linear-gradient(rgba(165, 203, 189, 1), rgba(165, 203, 189, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 775px;
}

.u-section-2 .u-shape-1 {
  height: 278px;
  margin-top: -7px;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 656px;
  margin: -261px auto 0 calc(((100% - 1140px) / 2)  + 209px);
}

.u-section-2 .u-layout-cell-1 {
  min-height: 494px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 186px;
  height: 229px;
  animation-timing-function: ease;
  margin: 4px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  --text-color-var: #000000;
  font-weight: 700;
  margin: 16px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  --text-color-var: #111111;
  margin: 15px 12px 0;
}

.u-section-2 .u-text-3 {
  --text-color-var: #000000;
  font-size: 1.125rem;
  margin: 0 13px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  --text-color-var: #111111;
  margin: 9px 0 0 46px;
}

.u-section-2 .u-icon-1 {
  width: 28px;
  background-image: none;
  height: 28px;
  margin: -26px auto 0 43px;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 494px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 186px;
  height: 229px;
  animation-timing-function: ease;
  margin: 4px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  --text-color-var: #111111;
  font-weight: 700;
  margin: 16px 25px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  --text-color-var: #000000;
  margin: 15px 11px 0 16px;
}

.u-section-2 .u-text-7 {
  --text-color-var: #000000;
  font-size: 1.125rem;
  margin: 0 18px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 0;
  padding: 9px 30px 10px;
}

.u-section-2 .u-icon-2 {
  width: 28px;
  background-image: none;
  height: 28px;
  margin: 10px auto 0 44px;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  --text-color-var: #111111;
  margin: -28px 0 0 45px;
}

.u-section-2 .u-shape-2 {
  width: 569px;
  --radius: 50px;
  height: 161px;
  margin: 82px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  --text-color-var: #000000;
  line-height: 1.8;
  margin: -106px calc(((100% - 1140px) / 2)  + 296px) 0 calc(((100% - 1140px) / 2)  + 349px);
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  --text-color-var: #111111;
  margin: -123px calc(((100% - 1140px) / 2)  + 433px) 0 calc(((100% - 1140px) / 2)  + 331px);
}

.u-section-2 .u-icon-3 {
  width: 18px;
  background-image: none;
  height: 18px;
  --text-color-var: #000000;
  color: rgb(0, 0, 0) !important;
  margin: 66px auto 0 calc(((100% - 1140px) / 2)  + 321px);
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 18px;
  background-image: none;
  height: 18px;
  --text-color-var: #000000;
  color: rgb(0, 0, 0) !important;
  margin: -74px auto 0 calc(((100% - 1140px) / 2)  + 321px);
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 18px;
  background-image: none;
  height: 18px;
  --text-color-var: #111111;
  color: rgb(17, 17, 17) !important;
  margin: 10px auto 60px calc(((100% - 1140px) / 2)  + 321px);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 848px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2) + 209px);
  }

  .u-section-2 .u-layout-cell-1 {
    --top-left-radius: 100px;
    --top-right-radius: 100px;
    --bottom-left-radius: 100px;
    --color-var: #fbeced;
  }

  .u-section-2 .u-layout-cell-2 {
    --top-left-radius: 100px;
    --top-right-radius: 100px;
    --bottom-left-radius: 100px;
    --color-var: #fbeced;
  }

  .u-section-2 .u-shape-2 {
    --color-var: #fbeced;
    margin-top: 223px;
    margin-right: calc(((100% - 940px) / 2)  + 264px);
    margin-left: calc(((100% - 940px) / 2)  + 370px);
  }

  .u-section-2 .u-text-9 {
    margin-right: calc(((100% - 940px) / 2)  + 95px);
    margin-left: calc(((100% - 940px) / 2)  + 349px);
  }

  .u-section-2 .u-text-10 {
    width: 374px;
    margin-left: calc(((100% - 940px) / 2)  + 283px);
    margin-right: calc(((100% - 940px) / 2)  + 283px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: -94px;
    margin-left: calc(((100% - 940px) / 2)  + 318px);
  }

  .u-section-2 .u-icon-4 {
    margin-top: -93px;
    margin-left: calc(((100% - 940px) / 2)  + 283px);
  }

  .u-section-2 .u-icon-5 {
    margin-left: calc(((100% - 940px) / 2)  + 330px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 748px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 641px;
    margin-right: calc(((100% - 720px) / 2)  + 15px);
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 55px;
    margin-left: 67px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 56px;
    margin-left: 68px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 30px;
    margin-left: 55px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -25px;
    margin-left: 44px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 6px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -25px;
    margin-right: 35px;
    margin-left: 81px;
  }

  .u-section-2 .u-shape-2 {
    width: 532px;
    height: 155px;
    margin-top: 65px;
    margin-right: calc(((100% - 720px) / 2)  + 60px);
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -101px;
    margin-right: calc(((100% - 720px) / 2)  + 15px);
    margin-left: calc(((100% - 720px) / 2)  + 209px);
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -108px;
    margin-right: calc(((100% - 720px) / 2)  + 146px);
    margin-left: calc(((100% - 720px) / 2)  + 200px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: 52px;
    margin-left: calc(((100% - 720px) / 2)  + 182px);
  }

  .u-section-2 .u-icon-4 {
    margin-top: -65px;
    margin-left: calc(((100% - 720px) / 2)  + 182px);
  }

  .u-section-2 .u-icon-5 {
    margin-top: 6px;
    margin-left: calc(((100% - 720px) / 2)  + 182px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 206px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-9 {
    margin-top: -149px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 44px);
  }

  .u-section-2 .u-text-10 {
    font-size: 1.1111111111111112rem;
    margin-left: calc(((100% - 540px) / 2)  + 83px);
    margin-right: calc(((100% - 540px) / 2)  + 83px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: -43px;
    margin-left: calc(((100% - 540px) / 2)  + 183px);
  }

  .u-section-2 .u-icon-4 {
    margin-left: calc(((100% - 540px) / 2)  + 83px);
  }

  .u-section-2 .u-icon-5 {
    margin-left: calc(((100% - 540px) / 2)  + 190px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 954px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 248px;
    margin-top: -259px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 20px 7px;
  }

  .u-section-2 .u-image-1 {
    width: 129px;
    height: 183px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 6px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.625rem;
    margin-right: 15px;
    margin-left: 25px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 13px;
    padding: 3px 22px 5px 21px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
    margin-right: 13px;
    margin-left: 47px;
  }

  .u-section-2 .u-icon-1 {
    width: 20px;
    height: 20px;
    margin-top: -19px;
    margin-left: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-2 .u-image-2 {
    width: 136px;
    height: 184px;
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 0.625rem;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 13px;
    margin-right: 59px;
    padding: 5px 19px;
  }

  .u-section-2 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-left: 47px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.625rem;
    margin-top: -18px;
    margin-right: 28px;
    margin-left: 56px;
  }

  .u-section-2 .u-shape-2 {
    width: 350px;
    height: 124px;
    margin-top: 57px;
    margin-right: calc(((100% - 340px) / 2)  + -10px);
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.625rem;
    margin-top: -77px;
    margin-right: calc(((100% - 340px) / 2)  + -39px);
    margin-left: calc(((100% - 340px) / 2)  + 39px);
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-top: -86px;
    margin-right: calc(((100% - 340px) / 2)  + -33px);
    margin-left: calc(((100% - 340px) / 2)  + 33px);
  }

  .u-section-2 .u-icon-3 {
    width: 16px;
    height: 16px;
    margin-top: 47px;
    margin-left: calc(((100% - 340px) / 2)  + 20px);
  }

  .u-section-2 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-top: -54px;
    margin-left: calc(((100% - 340px) / 2)  + 20px);
  }

  .u-section-2 .u-icon-5 {
    width: 15px;
    height: 15px;
    margin-top: 4px;
    margin-left: calc(((100% - 340px) / 2)  + 20px);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 304px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 93px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.625rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --text-color-var: #86b6a4;
  border-style: solid;
  --border-color-var: #da5c74de;
  --border-active-color-var: #da5c74de;
  margin: 21px auto 60px;
  padding: 3px 25px 5px 24px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 58px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 38px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 23px;
    margin-bottom: 38px;
    padding-bottom: 4px;
  }
}

.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7828-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7828-62:not([data-block-selected]):not([data-cell-selected]).u-block-7828-62:not([data-block-selected]):not([data-cell-selected]).u-block-7828-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7828-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7828-68:not([data-block-selected]):not([data-cell-selected]).u-block-7828-68:not([data-block-selected]):not([data-cell-selected]).u-block-7828-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7828-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-7828-74:not([data-block-selected]):not([data-cell-selected]).u-block-7828-74:not([data-block-selected]):not([data-cell-selected]).u-block-7828-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-7828-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-7828-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-7828-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7828-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7828-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7828-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7828-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7828-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-7828-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-7828-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-7828-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-7828-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-7828-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}